Go to the latest version of this document.

# ``twisted`.`internet`.`error`.`DNSLookupError``

exception documentation

`class DNSLookupError(IOError): (source)`

View In Hierarchy

Undocumented

Method | `__str__` | Undocumented
Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

def __str__(self) -> `str`: (source)

Undocumented

MESSAGE: `str` = (source)

Undocumented

Value

    'DNS lookup failed'

__doc__: `str` = (source)

Undocumented